Bug 1015730 - [abrt] control-center-3.8.5-1.fc19: g_cancellable_disconnect: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.8.5-1.fc19: g_cancellable_disconnect: Process /usr/bi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:2c74311d1c354399a0834c7bd88...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 22:23 EDT by Matthew Saltzman
Modified: 2015-02-17 12:31 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:31:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.29 KB, text/plain)
2013-10-04 22:23 EDT, Matthew Saltzman
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-04 22:23 EDT, Matthew Saltzman
no flags Details
File: core_backtrace (15.20 KB, text/plain)
2013-10-04 22:23 EDT, Matthew Saltzman
no flags Details
File: dso_list (25.38 KB, text/plain)
2013-10-04 22:23 EDT, Matthew Saltzman
no flags Details
File: environ (1.16 KB, text/plain)
2013-10-04 22:23 EDT, Matthew Saltzman
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-04 22:24 EDT, Matthew Saltzman
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-04 22:24 EDT, Matthew Saltzman
no flags Details
File: maps (118.36 KB, text/plain)
2013-10-04 22:24 EDT, Matthew Saltzman
no flags Details
File: open_fds (1.08 KB, text/plain)
2013-10-04 22:24 EDT, Matthew Saltzman
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-10-04 22:24 EDT, Matthew Saltzman
no flags Details

  None (edit)
Description Matthew Saltzman 2013-10-04 22:23:40 EDT
Description of problem:
online-account manager indicates my Exchange EWS account is expired. Crashes when I reenter the password and click the button.  Deleting and recreating the account indicates again that the credentials are expired.  Updating crashes.

Version-Release number of selected component:
control-center-3.8.5-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gnome-control-center online-accounts
crash_function: g_cancellable_disconnect
executable:     /usr/bin/gnome-control-center
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Oct  4 20:36:45 paladin abrt[22674]: Saved core dump of pid 22658 (/usr/bin/gnome-control-center) to /var/tmp/abrt/ccpp-2013-10-04-20:36:45-22658 (77426688 bytes)

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 g_cancellable_disconnect at gcancellable.c:620
 #1 ews_client_autodiscover_data_free at goaewsclient.c:100
 #5 g_main_context_iteration at gmain.c:3762
 #6 g_application_run at gapplication.c:1623
Comment 1 Matthew Saltzman 2013-10-04 22:23:45 EDT
Created attachment 807994 [details]
File: backtrace
Comment 2 Matthew Saltzman 2013-10-04 22:23:48 EDT
Created attachment 807995 [details]
File: cgroup
Comment 3 Matthew Saltzman 2013-10-04 22:23:52 EDT
Created attachment 807996 [details]
File: core_backtrace
Comment 4 Matthew Saltzman 2013-10-04 22:23:55 EDT
Created attachment 807997 [details]
File: dso_list
Comment 5 Matthew Saltzman 2013-10-04 22:23:58 EDT
Created attachment 807998 [details]
File: environ
Comment 6 Matthew Saltzman 2013-10-04 22:24:02 EDT
Created attachment 807999 [details]
File: exploitable
Comment 7 Matthew Saltzman 2013-10-04 22:24:05 EDT
Created attachment 808000 [details]
File: limits
Comment 8 Matthew Saltzman 2013-10-04 22:24:09 EDT
Created attachment 808001 [details]
File: maps
Comment 9 Matthew Saltzman 2013-10-04 22:24:13 EDT
Created attachment 808002 [details]
File: open_fds
Comment 10 Matthew Saltzman 2013-10-04 22:24:16 EDT
Created attachment 808003 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-01-09 15:07:44 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:31:29 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.